View Issue Details

IDProjectCategoryView StatusLast Update
0001350SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001350: Push batch not getting acked when multiple batches exist and it passed the transport.max.bytes.to.sync threshold
DescriptionPush batch not getting acked when multiple batches exist and it passed the transport.max.bytes.to.sync threshold
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a46921ff

2013-07-26 15:28:48

chenson

Details Diff
0001350: Push batch not getting acked when multiple batches exist and it passed the transport.max.bytes.to.sync threshold
0001350
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

Issue History

Date Modified Username Field Change
2013-07-26 15:13 chenson New Issue
2013-07-26 15:13 chenson Status new => assigned
2013-07-26 15:13 chenson Assigned To => chenson
2013-07-26 15:30 chenson Status assigned => resolved
2013-07-26 15:30 chenson Fixed in Version => 3.5.2
2013-07-26 15:30 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7581
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a46921ff